[DEFAULT]
port = 80
is_secure = False
api_name = default
calling_format = ordinary
host = trial121.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
slow backend = True
[s3 main]
user_id = RGW11111111111111111
email = RGW11111111111111111+test@test.test
display_name = Mr.RGW11111111111111111
access_key = BCKXWDRIBACXTXYQSAZM
secret_key = poRVSmEHphYy7DQ/v5dhu2lhvDBt1KAIt/hJAvpgM//Hx39yGJeFgQ==
totp_serial = 6412539671
totp_seed = AHAYIHO2GD5ND6TNUZALQCJ2HTMQ74DCFXUTJBPUX5IVVDTTGBWCKNRO7OTEVOH7
totp_seconds = 5
storage_classes = "LUKEWARM, FROZEN"
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = RQKZRTCCMSJVTDFCIWWI
secret_key = B4X5fe1shpRhrtNerCCa5QVfhGtgMb8sbxHbDC5RixYub2o2VQDA2Q==
totp_serial = 1137687532
totp_seed = B2ESVNGGFVDCQYAILMQR7ZUGT5W76YMJIY743BXBTRX6IDDG47C6E3ZEJ43LITAG
totp_seconds = 5
[s3 tenant]
user_id = RGW33333333333333333
email = RGW33333333333333333+test@test.test
display_name = Mr.RGW33333333333333333
access_key = SWQFRDBDKEWDUZALOAXI
secret_key = TiLK4fIm6WzpKQZPdkBuq7EZ5KyGLZsDA2cx6UsTJQi5bRUdfZDIgw==
totp_serial = 1629170102
totp_seed = OXV7ZQAK4BU2HPWUPGRQUBQSFQFG3TU64PGCNZAVXD3KCYG5FNTEKMZFRHDOG3H3
totp_seconds = 5
tenant = testx
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = HHCJYRXOVGGQSJSIETHO
secret_key = 8OFcd9MFZZipUhYbnxQMn1kC1ZlOHsqPPMRKnfz24Oj7KlDH069S+g==
totp_serial = 0675478620
totp_seed = 3MLWICPCY6ZCHWVJUGEZWMU544B5TAEXVY3HY5HHRYAUBLSHKQ7AQAXWKVCXOEQF
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = LLZIYNYVYDBJTQABWKQM
secret_key = oQzX9utwBxj022K2hjfjNxSkuwX5SP+F/G9/EPN4B6h2znUkXJjZow==
totp_serial = 9475002979
totp_seed = TF6KTBN7BDCC3WGZINAUHFZXIVS6XOAHRQQXEXO374KVWWIJARCW3U3K47QTA4XJ
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = ROMCJHMSHDZCASVPGGXI
secret_key = ca0gaYJ+6PxQ7MFYRBQv9Din/S19iiEbb5aeLcXx/Day3a54290emw==
totp_serial = 2439734259
totp_seed = EDEIMAZIOAITDIK5DN2PNHMCJDVZ5BMQ3KEOGZZ7X376YYV52B23KC6GESFX4R2C
totp_seconds = 5
